FreePBX | Register | Issues | Wiki | Portal | Support

Error al Compilar Dahdi 3.0 en Centos 7


(Yeison Manrique) #1

Cordial Saludo.
Quiero comentarles que no he podido instalar y configurar dahdi 3.0.0+3.0.0.tar.gz
Se realiza el procedimiento de instalación y al ejecutar make all aparece el siguiente mensaje de error:
/usr/src/dahdi-linux-3.0.0/include/dahdi/kernel.h:1430:0: aviso: se redefinió “from_timer” [activado por defecto]

Favor informar como puedo solucionar este inconveniente.

Atentamente,

Yeison Manrique
Ing. Sistemas
Cel. +57 300 217 20 29
www.voipsystem.net.co


#2

Si estas usando la distro, dahdi ya esta compilado, o es que necesitas una version especifica de dahdi?


(Malcolm Davenport) #3

DAHDI 3.0 should compile just fine against a 4.x kernel in CentOS7. It appears as though it’s not compiling against a 3.x kernel in CentOS7. You can try DAHDI 2.11.x, or you can update your kernel.


(system) closed #4

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.